Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
Parameters Members
See Also

The following tables list the members exposed by the Parameters type.

# Public Constructors

| Name | Description
--- | --- | ---
| Parameters Constructor |
Top

# Public Properties

| Name | Description
--- | --- | ---
| CheckOffice2010_Vorlage |
| DebugMode |
| FehlerMeldungMeldung |
| FehlermeldungBetreff |
| MaNrFehlermeldung |
| NOKMeldung |
| NOKMeldungBetreff |
| OKMeldung |
| OKMeldungBetreff |
| TimerInterval |
| WorkDir |
| connectionstring |
| connectionstring_Journale |
Top

# Public Methods

| Name | Description
--- | --- | ---
| ApplicationPath |
| Equals | (Overloaded) (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| ReferenceEquals | (inherited from Object).
| ToString | (inherited from Object).
Top

# Protected Methods

| Name | Description
--- | --- | ---
| Finalize | (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
Top

# Fields

| Name | Description
--- | --- | ---
| bCheckOffice2010_Vorlage |
| bDebugmode |
| iInterval |
| iMaNrFehlerMeldung |
| sFehlerMeldungMeldung |
| sFehlermeldungBetreff |
| sNOKMeldung |
| sNOKMeldungBetreff |
| sOKMeldung |
| sOKMeldungBetreff |
| sconnectionstring |
| sconnectionstring_Journale |
| sworkdir |
| xmldoc |
Top

# See Also

## Reference Parameters Class